
QGIS Application - Bug report #12982

Add shapes is missing from the menu

2015-06-17 08:48 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21060

Description

Add shape should be under s sub-menu under Layout with:

Add Rectangle

Add Triangle

Add Ellipse

Currently, the toolbar is inconsistent with the menu items.

Associated revisions

Revision 1d6086c0 - 2015-06-18 12:10 AM - Nyall Dawson

[composer] Add shape items to layout menu (fix #12982)

History

#1 - 2015-06-17 08:48 AM - Saber Razmjooei

- Category set to GUI

#2 - 2015-06-17 03:20 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"1d6086c02e9ea785524b9dcdda7e2bbcdf2efd25".
